<aside class="menu" [attr.aria-hidden]="!isOpened" [ngClass]="{'has-commune-navbar': isPortalLightTheme !== undefined, 'is-menu-light-theme': isPortalLightTheme}">
  <nav class="menu-list">
    <ul class="menu-list">
      <li>
        <a [href]="APP_CONFIG.urls.headerLogoLink" routerLinkActive="active-link"
           [routerLinkActiveOptions]="{ exact: true }" [tabIndex]="isOpened ? 0 : -1">
          <div class="icon-item">
            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 23 23">
              <path id="picto_x5F_home"
                    d="M22.3 8.6l-9.9-6.5c-.5-.4-1.2-.3-1.7 0L.7 8.6c-.2.1-.3.4-.1.7.1.2.4.3.7.1l3.2-2.1V20c0 .3.2.5.5.5h13c.3 0 .5-.2.5-.5V7.3l3.2 2.1c.1.1.2.1.3.1.2 0 .3-.1.4-.2.2-.3.1-.6-.1-.7zm-4.8 10.9h-12V6.7L11.2 3c.2-.1.4-.1.6 0l5.7 3.7v12.8z"
                    class="main" />
            </svg>
          </div>
          <span i18n="@@menu.home" class="label-menu">Home</span>
        </a>
      </li>
      <li>
        <a [routerLink]="['/', AppRoutes.research.uri]" routerLinkActive="active-link" [tabIndex]="isOpened ? 0 : -1">
          <div class="icon-item">
            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 23 23">
              <path class="main" fill-rule="evenodd"
                    d="M18.1 10.1a8 8 0 1 1-8-8 8 8 0 0 1 8 8zm-1.9 6.7a9.2 9.2 0 0 1-6.1 2.3 9 9 0 1 1 9-9 9 9 0 0 1-2.2 6l5 4.8a.5.5 0 0 1 0 .7.6.6 0 0 1-.8 0z" />
            </svg>
          </div>
          <span i18n="@@menu.research" class="label-menu">Research</span>
        </a>
      </li>
      <li *ngIf="APP_CONFIG.theFunctionalitiesInterruptor.news">
        <a [routerLink]="['/', AppRoutes.news.uri]" routerLinkActive="active-link" [tabIndex]="isOpened ? 0 : -1">
          <div class="icon-item">
            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 23 23">
              <path id="picto_x5F_documentation"
                    d="M19 6.9l-5-4.7c-.4-.5-.9-.7-1.5-.7h-6c-1.1 0-2 .9-2 2v16c0 1.1.9 2 2 2h11c1.1 0 2-.9 2-2V8.2c0-.4-.2-.9-.5-1.3zm-5.7-4l4.9 4.6H14c-.6 0-1-.4-1-1V2.7c.1 0 .2.1.3.2zm4.2 17.6h-11c-.6 0-1-.4-1-1v-16c0-.6.4-1 1-1H12v4c0 1.1.9 2 2 2h4.5v11c0 .6-.4 1-1 1z"
                    class="main" />
            </svg>
          </div>
          <span i18n="@@menu.news" class="label-menu">News</span>
        </a>
      </li>
      <li *ngIf="APP_CONFIG.theFunctionalitiesInterruptor.partners">
        <a [routerLink]="['/', AppRoutes.partners.uri]" routerLinkActive="active-link" [tabIndex]="isOpened ? 0 : -1">
          <div class="icon-item">
            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 23 23">
              <g id="picto_x5F_acteur">
                <path
                  d="M16.2 12.8c1.1-.8 1.8-2 1.8-3.3 0-2.2-1.8-4-4-4s-4 1.8-4 4c0 1.4.7 2.6 1.8 3.3-3 1-5.2 3.8-5.2 7.1 0 .3.2.5.5.5s.5-.2.5-.5c0-3.6 2.9-6.5 6.5-6.5s6.5 2.9 6.5 6.5c0 .3.2.5.5.5s.5-.2.5-.5c-.1-3.4-2.3-6.2-5.4-7.1zm-5.3-3.3c0-1.6 1.4-3 3-3s3 1.3 3 3-1.4 3-3 3-3-1.4-3-3zM7.9 9.5c0-.4 0-.8.1-1.2-1.2-.4-2.1-1.5-2.1-2.8 0-1.6 1.4-3 3-3 1.1 0 2.1.6 2.6 1.4.3-.1.6-.2 1-.3-.7-1.3-2-2.1-3.6-2.1-2.2 0-4 1.8-4 4 0 1.4.7 2.6 1.8 3.3-3 1-5.2 3.8-5.2 7.1 0 .3.2.5.5.5s.5-.2.5-.5c0-3.2 2.4-5.8 5.4-6.4z"
                  class="main" />
              </g>
            </svg>
          </div>
          <span i18n="@@menu.partners" class="label-menu">Partners</span>
        </a>
      </li> 
      <li *ngIf="APP_CONFIG.theFunctionalitiesInterruptor.approach">
        <a [routerLink]="['/', AppRoutes.approach.uri]" routerLinkActive="active-link" [tabIndex]="isOpened ? 0 : -1">
          <div class="icon-item">
            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 23 23">
              <g class="main">
                <path
                  d="M12.8 22h-2.4A1.4 1.4 0 0 1 9 20.6v-.7a3.4 3.4 0 0 1-1.5-.6l-.6.6a1.6 1.6 0 0 1-1.6.4l-.5-.3-1.7-1.7a1.6 1.6 0 0 1-.5-1.1.7.7 0 0 1 .1-.5l.3-.5.7-.7a6.1 6.1 0 0 1-.5-1.2h-.8A1.4 1.4 0 0 1 1 12.9v-2.4A1.5 1.5 0 0 1 2.4 9h.8l.6-1.4-.7-.8a1.3 1.3 0 0 1-.5-1.1 4.3 4.3 0 0 0 .1-.5l.4-.5L4.8 3a1.5 1.5 0 0 1 2 0l.8.8 1.3-.5v-.8A1.4 1.4 0 0 1 10.3 1h2.4a1.5 1.5 0 0 1 1.5 1.5v.8l1.1.5.8-.7a1.3 1.3 0 0 1 2 0l1.7 1.6a1.5 1.5 0 0 1 .4 1.1 1.3 1.3 0 0 1-.1.6.9.9 0 0 1-.3.5l-.7.7.6 1.4h.7a1.6 1.6 0 0 1 1.5 1v2.8a1.4 1.4 0 0 1-1.5 1.5h-.7c-.2.4-.3.9-.5 1.2l.4.5a1.4 1.4 0 0 1 .5 1.1.7.7 0 0 1-.1.5l-.3.5-1.6 1.6a1.4 1.4 0 0 1-1.6.4l-.5-.3-.5-.5-1.4.6v.7a1.4 1.4 0 0 1-1.3 1.4zm-5.5-3.9l.6.3 1.4.6.7.2v1.4a.4.4 0 0 0 .4.4h2.4a.4.4 0 0 0 .4-.4v-1.5l.7-.2 1.2-.5.7-.3 1 1h.6l1.7-1.7h.1v-.2a.4.4 0 0 0-.1-.3l-1-1.1.3-.6c.1-.3.3-.7.4-1.1l.2-.7h1.5a.5.5 0 0 0 .5-.5v-2.4c-.2-.4-.4-.5-.6-.5h-1.5l-.2-.7a11.2 11.2 0 0 0-.5-1.3l-.3-.6 1.2-1.3h.1v-.3a.5.5 0 0 0-.1-.3l-1.7-1.7c-.2-.2-.5-.2-.6 0L15.5 5l-.6-.3-1.1-.4-.6-.3V2.5a.5.5 0 0 0-.5-.5h-2.4a.5.5 0 0 0-.4.5V4l-.7.3-1.1.4-.6.3-1.4-1.3c-.1-.2-.4-.2-.6 0L3.8 5.4v.2h-.2l.2.4 1.3 1.4-.4.6a6.9 6.9 0 0 0-.5 1.3L4 10H2.4a.5.5 0 0 0-.4.5v2.4a.4.4 0 0 0 .4.4h1.5l.3.7a4.9 4.9 0 0 0 .4 1.1l.3.6-1.2 1.2a.1.1 0 0 1-.1.1v.2a.4.4 0 0 0 .1.3h.1l1.7 1.7h.7z" />
                <path
                  d="M11.5 15.5a4 4 0 1 1 4-4 4 4 0 0 1-4 4zm0-7a3 3 0 0 0-3 3 2.9 2.9 0 0 0 3 3 3 3 0 0 0 3-3 3.1 3.1 0 0 0-3-3z" />
              </g>
            </svg>

          </div>
          <span i18n="@@menu.approach" class="label-menu">Approach</span>
        </a>
      </li>
      <li *ngIf="APP_CONFIG.theFunctionalitiesInterruptor.documentation">
        <a [routerLink]="['/', AppRoutes.documentation.uri]" routerLinkActive="active-link"
           [tabIndex]="isOpened ? 0 : -1">
          <div class="icon-item">
            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 23 23">
              <path id="picto_x5F_documentation"
                    d="M19 6.9l-5-4.7c-.4-.5-.9-.7-1.5-.7h-6c-1.1 0-2 .9-2 2v16c0 1.1.9 2 2 2h11c1.1 0 2-.9 2-2V8.2c0-.4-.2-.9-.5-1.3zm-5.7-4l4.9 4.6H14c-.6 0-1-.4-1-1V2.7c.1 0 .2.1.3.2zm4.2 17.6h-11c-.6 0-1-.4-1-1v-16c0-.6.4-1 1-1H12v4c0 1.1.9 2 2 2h4.5v11c0 .6-.4 1-1 1z"
                    class="main" />
            </svg>
          </div>
          <span i18n="@@menu.documentation" class="label-menu">Documentation</span>
        </a>
      </li>
      <li *ngIf="APP_CONFIG.theFunctionalitiesInterruptor.reuses">
        <a [routerLink]="['/', AppRoutes.reuses.uri]" routerLinkActive="active-link" [tabIndex]="isOpened ? 0 : -1">
          <div class="icon-item">
            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 23 23">
              <path class="main"
                    d="M11.5 1L2 5.2v12.7l9.5 4.1 9.5-4.2V5.2zM20 11.4l-3.2 1.5V8L20 6.5zM3 6.5L6.2 8v4.7L3 11.2zm13.1.7l-3.5-1.6L15.9 4l3.6 1.6zm-1.1.5l-3.5 1.6L8 7.7l3.5-1.6zm-8.2-.6L3.5 5.6 7.1 4l3.2 1.5zm.4 1.3l3.8 1.8v4.7l-3.8-1.8zM11 16v4.7L7.2 19v-4.8zm1 .2l3.8-1.8V19L12 20.7zm0-1.1v-5l3.8-1.8v5zm2.7-11.6L11.5 5 8.3 3.5l3.2-1.4zM3 12.3l3.2 1.5v4.8L3 17.2zm13.8 6.3V14l3.2-1.5v4.6z" />
            </svg>
          </div>
          <span i18n="@@menu.reuses" class="label-menu">Reuses</span>
        </a>
      </li>
      <li *ngIf="APP_CONFIG.theFunctionalitiesInterruptor.contribution">
        <a [routerLink]="['/', AppRoutes.contribution.uri]" routerLinkActive="active-link" [tabIndex]="isOpened ? 0 : -1">
          <div class="icon-item">
            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 23 23">
              <g id="picto_x5F_catalog">
                <path d="M15.8 5.3L11.5.2 7 5.4l.8.6L11 2.4v7.9h1V2.4l3 3.5z" class="main" />
                <path
                  d="M13 7v1.1l4.3 1.9-5.8 2.7L5.7 10 10 8.1V7L4.1 9.5v9.8l7.4 3.2 7.4-3.2V9.5L13 7zm-2 14.3l-5.9-2.6v-7.9l5.9 2.7v7.8zm6.9-2.6L12 21.3v-7.8l5.9-2.7v7.9z"
                  class="main" />
              </g>
            </svg>
          </div>
          <span i18n="@@menu.contribution" class="label-menu">Contribution</span>
        </a>
      </li>
      <li *ngIf="displayAdminBar">
        <a [routerLink]="['/', AppRoutes.drafts.uri]" routerLinkActive="active-link" [tabIndex]="isOpened ? 0 : -1">
          <div class="icon-item">
            <svg xmlns="http://www.w3.org/2000/svg" id="picto-draft" viewBox="0 0 18 18">
              <path
                d="M9 2c-.5 0-1 .2-1.4.6C7.2 3 7 3.5 7 4c0-.6.2-1 .6-1.4C8 2.2 8.4 2 9 2m0 0c.6 0 1 .2 1.4.6.4.4.6.8.6 1.4 0-.5-.2-1-.6-1.4C10 2.2 9.5 2 9 2m1.7 3l-.2.4.3.5L12 8c-.3.2-.6.4-.9.5l-1.2-2-.3-.5H8.4l-.3.5L6 10.1l-.6 1-.4.7-2.1 3.6-.8.3L2 15l2.1-3.6.4-.7.6-1.1 2.1-3.7.3-.5-.1-.2c0 .1.1.1.2.2.4.4.9.6 1.4.6.5 0 1-.2 1.4-.6.1-.1.2-.2.3-.4m4.3 8.2l1 1.7-.1.8-.8-.3-1-1.7c.3-.1.6-.3.9-.5M9 1c-.8 0-1.5.3-2.1.9S6 3.2 6 4c0 .5.1 1 .4 1.4L4.2 9.1c-.4-.4-.7-.8-1-1.2-.1-.1-.2-.2-.3-.2h-.1c-.1 0-.2 0-.2.1l-.9.4c-.2.1-.3.2-.3.4 0 .1 0 .3.1.4.5.7 1.1 1.4 1.8 1.9L1 14.7l.2 1.8c0 .2.1.3.2.4.2.1.2.1.3.1h.2l1.7-.7 2.2-3.8c1.1.3 2.1.5 3.2.5 1.5 0 3-.4 4.3-1.1 1.4-.8 2.4-1.8 3.2-3.1.1-.1.1-.2 0-.4 0-.1-.1-.3-.2-.3l-.9-.5c-.1 0-.1-.1-.2-.1h-.1c-.1 0-.2.1-.3.2-.6 1-1.5 1.8-2.5 2.3-1 .6-2.2.8-3.3.8-.7 0-1.4-.1-2.2-.4L8.9 7H9l1.6 2.8c1-.3 1.9-.8 2.6-1.5l-1.6-2.8c.3-.5.4-1 .4-1.5 0-.8-.3-1.5-.9-2.1C10.5 1.3 9.8 1 9 1zm0 4c-.3 0-.5-.1-.7-.3-.2-.2-.3-.4-.3-.7s.1-.5.3-.7c.2-.2.4-.3.7-.3s.5.1.7.3c.2.2.3.4.3.7s-.1.5-.3.7c-.2.2-.4.3-.7.3zm6.3 6.7c-.8.7-1.7 1.2-2.6 1.5l1.7 3 1.7.7h.2c.1 0 .2 0 .2-.1.1-.1.2-.2.2-.4l.2-1.8-1.6-2.9z"
                class="main" />
            </svg>
          </div>
          <span i18n="@@menu.drafts" class="label-menu">Drafts</span>
        </a>
      </li>
    </ul>
  </nav>
  <div class="bottom-menu-section">
    <span class="version-item">Version {{ env.version }}</span>
    <span class="language-fr language" [ngClass]="{'is-active': currentLanguage() === env.angularAppHost.fr}"
          (click)="changeLanguage('fr')" [tabIndex]="isOpened ? 0 : -1">FR</span>
    <span class="language-en language" [ngClass]="{'is-active': currentLanguage() === env.angularAppHost.en}"
          (click)="changeLanguage('en')" [tabIndex]="isOpened ? 0 : -1">EN</span>
  </div>
</aside>
